Highlighted
Contributor
Contributor

Vcenter Server Appliance 6.7 update 1, latest build - incorrect Eclipse Jetty version listed?

VCSA 6.7 update 1, latest build (10244745) from mid October.

Documentation lists that eclipse /Jetty was updated to v 9.2.24.

however, if you check, the actual version is Jetty 9.4.10.v20180503.

Before the upgrade, the actual version was 9.4.7.v20170914

That would seem to indicate that this is an error in the documentation (v9.2.24 being wrong).... OR, VMware is using a different versioning in what is listed in the documentation/release notes than the actual software version (ie, 9.2.24 internal to VMware ==> 9.4.7.... raw eclipse version).

Can anyone comment on this?

0 Kudos
2 Replies
Highlighted
User Moderator
User Moderator

Greetings,

I have verified your finding. Looks like an error in the documentation.

Please use the "Feedback" link at the very bottom right of the Release Notes document to report your finding.

Answer "No" to the question "Did you enjoy your experience on docs.vmware.com?" (although you might have enjoyed it anyway :-)) and you will have the option to enter a more detailed message.

Thanks

Andreas

Twitter: @VFrontDe, @ESXiPatches | https://esxi-patches.v-front.de | https://vibsdepot.v-front.de
0 Kudos
Highlighted
Enthusiast
Enthusiast

This seems to be continuing to happen. In VAMI, the build number shows correctly (from the 10 Apr patch/update build # of 13010631), but in vCenter, the build # is old one of 10307421.

@coolsport00

0 Kudos